.wuChooseLng_fr { float:left; background: url(../10119/30/langue-francais.gif) no-repeat }
.wuChooseLng_fr:hover { float:left; background: url(../10119/31/langue-francais-over.gif) no-repeat }
.wuChooseLng_fr_on { float:left; background: url(../10119/31/langue-francais-over.gif) no-repeat }
.wuChooseLng_en { float:left; background: url(../10119/34/langue-anglais.gif) no-repeat }
.wuChooseLng_en:hover { float:left; background: url(../10119/35/langue-anglais-over.gif) no-repeat }
.wuChooseLng_en_on { float:left; background: url(../10119/35/langue-anglais-over.gif) no-repeat }
.wuChooseLng_es { float:left; background: url(../10119/32/langue-espagnol.gif) no-repeat }
.wuChooseLng_es:hover { float:left; background: url(../10119/33/langue-espagnol-over.gif) no-repeat }
.wuChooseLng_es_on { float:left; background: url(../10119/33/langue-espagnol-over.gif) no-repeat }
